RK-A2 - Feature #3722

Tweaks to top line and drop downs of "grade, subject line"
09/18/2024 04:14 AM - Ram Kordale

Status: Closed Start date: 09/18/2024
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.80 hour
Target version: Spent time: 0.00 hour

Description

Please make the following changes:

- Top line:

-- Replace 'CBSE 6' with 'IMO Gr €'

-- Replace <chapter number> with <chapter name>

-- Today, we have exercise numbers as <<chapter number>.<exercise number>>. Replace it with <exercise_number>. So, exercise
numbers in chapter 1 will be 1 and 2 instead of 1.1 and 1.2.

On clicking Change:

-Replace 'Board' with 'Curriculum'. Drop down must contain only "IMO".
-Drop down for Chapter should be chapter names.

-Drop down for exercise should be the new exercise numbers.

-Drop down for subject should only contain "Mathematics"

Sample chapter number and names are provided below. For the remaining chapters, add some dummy names until | provide the
complete list.

1. Number System, Knowing Our Numbers, Comparing numbers, Number construction, Place value system, Large numbers,
Number names,
2. Whole numbers, Natural numbers, Number line, Addition, Subtraction, Multiplication

History

#1 - 09/18/2024 08:53 AM - Ram Kordale
- Assignee set to Shubham Boke

- Estimated time set to 0.80 h

#2 - 09/18/2024 09:13 AM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 09/18/2024 09:13 AM - Shubham Boke

- Status changed from In Progress to Resolved

#4 - 09/18/2024 09:13 AM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 09/18/2024 10:39 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Shubham Boke

#6 - 09/25/2024 08:34 AM - Dewakar Chaubey

- Assignee changed from Shubham Boke to Ram Kordale

#7 - 09/25/2024 08:37 AM - Ram Kordale
- Status changed from Feedback to Closed

04/01/2025 1/1



http://www.tcpdf.org

